classification
Title: Python Installer text piles up during installation process
Type: enhancement Stage: resolved
Components: Installation Versions: Python 3.5
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: Zach “The Quantum Mechanic” W, iritkatriel
Priority: normal Keywords:

Created on 2015-06-24 15:59 by Zach “The Quantum Mechanic” W, last changed 2021-06-30 10:25 by iritkatriel. This issue is now closed.

Files
File name Uploaded Description Edit
python_installer_visual_error.png Zach “The Quantum Mechanic” W, 2015-06-24 15:59 A screen capture of the bug
Messages (3)
msg245759 - (view) Author: Zach “The Quantum Mechanic” W (Zach “The Quantum Mechanic” W) Date: 2015-06-24 15:59
A minor visual bug that causes text to "pile up" in the installer window. Installation finished, python seems to run fine.

Operating System: Windows 8.1 64x
Installer: Python 3.5.0b2
msg396350 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2021-06-22 15:47
Version 3.5 is no longer maintained. Are you seeing this in current (3.9+) versions?
msg396775 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2021-06-30 10:25
Please create a new issue if you are still seeing this on a current version.
History
Date User Action Args
2021-06-30 10:25:36iritkatrielsetstatus: pending -> closed
resolution: out of date
messages: + msg396775

stage: resolved
2021-06-22 15:47:45iritkatrielsetstatus: open -> pending
nosy: + iritkatriel
messages: + msg396350

2015-06-24 15:59:31Zach “The Quantum Mechanic” Wcreate